/* CSS Document */
body{ margin:0 auto; font-family:"ËÎÌå"; font-size:12px; color:#000}
table{ margin:0 auto}
td{ color:#000; font-size:12px; line-height:180%}
a:link,a:visited{ color:#000; font-size:12px; line-height:180%; text-decoration:none}
a:hover{ color:#000; font-size:12px; line-height:180%; text-decoration:underline}

a.p1_yl01:link,a.p1_yl01:visited,a.p1_yl01:hover{ color:#FEF15C;}
a.p1_wt01:link,a.p1_wt01:visited,a.p1_wt01:hover{ color:#fff;}
.wt01{ color:#fff}

.img01{ border:#DBDCDE 1px solid}
.bg01{ background:url(/img/keji2007change/p1_31.gif) right top no-repeat;}
.news01,.news01 a:link,.news01 a:visited,.news01 a:hover{ font-size:14px;}

.bg02{ background:url(/img/keji2007change/p1_43.gif) top repeat-x #000072; border-right:#78A6CA 3px solid}
.bg03{background:url(/img/keji2007change/p1_10.gif) #fff top repeat-x;}
.bg04{background:url(/img/keji2007change/p1_24.gif) bottom repeat-x #fff; border-right:#0088CD 1px solid; text-align:left; padding:10px;}
.bor01{ border:#718EC3 1px solid; vertical-align:top;}

.red01,.red01 a:link,.red01 a:visited,.red01 a:hover{ color:#840D21; font-weight:bold; padding:6px 8px; font-size:14px; }
.red01{ border-bottom:#5E7CB0 1px solid;text-align:left; font-size:14px;}

a.red02:link,a.red02:visited,a.red02:hover{ color:#FF0024; font-weight:bold; font-size:14px}

.bg05{background:url(/img/keji2007change/p2_11.gif) no-repeat center; width:3px;}
.bg06{background:url(/img/keji2007change/p2_11.gif) center repeat-y; width:3px}
.bg07{background:url(/img/keji2007change/p2_12.gif) bottom repeat-x; height:32px; color:#0E1F89}

.blue01 td{ color:#0E1F89; font-size:14px; font-weight:bold; text-align:left; padding-left:15px;}
.blue01 a:link,.blue01 a:visited,.blue01 a:hover{ color:#0E1F89; font-size:12px; font-weight:normal}
.list01{ padding:10px 15px; text-align:left; vertical-align:top}
.list01 a:link,.list01 a:visited,.list01 a:hover{font-size:14px;}

.list02{ padding:10px 15px; text-align:left; vertical-align:top}
.list02 a:link,.list02 a:visited,.list02 a:hover{font-size:12px;}

.bor02{ border-right:#C0C0C0 1px solid; border-left:#C0C0C0 1px solid; background:#fff; }
.bor02 td,.bor02 a:link,.bor02 a:visited,.bor02 a:hover{color:#0816A0}

.yl02,.yl02 a:link,.yl02 a:visited,.yl02 a:hover{color:#FFE92F; font-size:14px; font-weight:bold}
.yl02{ text-align:left; padding-left:20px;}

.blue02{ color:#25068D; font-size:14px; font-weight:bold}

.dh,.dh a:link,.dh a:visited,.dh a:hover{ color:#fff; font-weight:bold; font-size:13px}

.zong,.zong a:link,.zong a:visited,.zong a:hover{ color:#770505; padding:3px 0 3px 6px;;}

a.blue03:link,a.blue03:visited,a.blue03:hover{ color:#00296B; font-size:14px; font-weight:bold}
a.wt03:link,a.wt03:visited,a.wt03:hover{ color:#fff; font-size:14px; font-weight:bold}

a.yl03:link,a.yl03:visited,a.yl03:hover{ color:#D4CE97}

.red03,.red03 a:link,.red03 a:visited,.red03 a:hover{ color:#FF0000; font-size:14px; font-weight:bold}

/*======= copyright========*/
#copyright{
    clear: both;
	margin: 5px auto;
	padding-top:10px;
	width: 980px;
	height: auto;
	color: #2A3084;
	border:#C0C0C0 1px solid
}
#copyright p{
	margin: 0 0 2px 0;
	text-align:center
}
#copyright a{
	color:#2A3084;
}
#copyright p.p1{
   margin: 15px  auto;
	width: 530px;
}
#copyright p.p2{
	margin: 8px 0 0 0;
}
.red_1019{ color:#BF1D2C; line-height:18px; vertical-align:bottom}
.pic_1019 td{ vertical-align:top}
.pic_1019 img{ margin:5px;}
.pic_1019 a:link,.pic_1019 a:visited,.pic_1019 a:hover{ color:#fff}
.red_1019 a:link,.red_1019 a:visited,.red_1019 a:hover{color:#BF1D2C}
.blue_0001 a:link,.blue_0001 a:visited,.blue_0001 a:hover{ color:#000099}


a.wh1c:link,a.wh1c:visited,a.wh1c:hover{ color:#FFFFFF}